IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HDOSYAID' AND SYSOBJECTS.name = 'ENFEKSIYONETKENBILDIRIM')
ALTER TABLE dbo.ENFEKSIYONETKENBILDIRIM ADD
	HDOSYAID INT NULL

